VSO

Prerequisites

VSO declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Carp0Carp-1.3301125.71
Scalar::Util0Scalar-List-Utils-1.40125.71